» Ubuntu » Paketit

Error

two or more packages specified (sdcc lucid)